/* 20210914175034 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #fc1268;
}

/* custom */
.gui-content-subtitle {height: 100%;}
.textpage ol li a{word-break:break-all;}
/* Dave */
.gui.gui-faq .gui-content-subtitle strong {display: block;background: url('gui-content-subtitle-v2.png') 100% -5% no-repeat transparent;}
.gui.gui-faq .gui-content-subtitle strong.active {display: block;background: url('gui-content-subtitle-v2.png') 100% 100% no-repeat transparent;}

#topnav #top {margin-top: 0px;}
#footer a:hover {color:#FFF !important;  }
.contact span {float:left;  }

.ismaccordeon {font-size: 14px;color:#555555;}
.ismaccordeon ul{list-style: none;margin: 0;padding: 0;}
.ismaccordeon label{display: block;cursor: pointer;padding: 10px;border-top: 1px solid #ddd;border-bottom: none;font-weight:normal;display: flex;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.ismaccordeon label:hover {color:#fc1268;}
.ismaccordeon ul ul li{padding: 10px;padding-top:0px;}
.ismaccordeon input[type="checkbox"]{position: absolute;left: -9999px;}
.ismaccordeon input[type="checkbox"] ~ ul{height: 0;transform: scaleY(0);}
.ismaccordeon input[type="checkbox"]:checked ~ ul{height: auto;transform-origin: top;transition: transform .2s ease-out;transform: scaleY(1); }
.ismaccordeon i  {color: #fc1268;transition: all 0.5s;float: left;margin-top: 3px;margin-right: 5px;height: 15px;}
.ismaccordeon i.ismdrop {-moz-transform: scaleX(-1);-o-transform: scaleY(-1);-webkit-transform: scaleY(-1);transform: scaleY(-1);filter: FlipH;-ms-filter: "FlipH";transition: all 0.5s;}

/* AANPASSINGEN INSTIJL MEDIA 14-4-17 */
.side-block.filters .slideUp div{display:none;width:100%;-webkit-transition: none;transition:none;}
.side-block.filters ul.slideUp.filterActive div{  display:block; }
 #sidebar .side-block h5.closed{ border:0;margin:0; padding:0;}
 #sidebar .side-block h5 .fa{ float:right;line-height: 20px;-ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);-webkit-transition: all 0.3s;transition: all 0.3s; }
 #sidebar .side-block h5.closed .fa{ -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
.gui.gui-faq .gui-content-subtitle strong{ padding:5px 0; }

/* TIMER INSTIJL */
.order-before{ font-size:16px; font-weight:bold; }
.order-before .time-left .countdown-amount{ background-color:#fff;color:#fc1268!important; }

.bundle-product {margin-bottom: 20px;}

#page-content .product-info form .bundle-option .product-configure-variants label {display: none;}

.cart a.btn.add-bundle-btn {margin-left: 0;}

.bundle-incart-button a {display: inline-block;margin-top: 10px !important;border: 1px solid #d1d1d1;padding: 5px 15px;border-radius: 4px;}
.bundle-incart-button a span {margin-right: 7px;}

.ui.selection.dropdown{width: 100%;}

.bundle-product:not(:last-of-type){border-bottom: 1px solid #eee;padding-bottom: 15px;margin-bottom: 10px;}
.bundle-product .bundle-block-outer{display: table;width: 100%;}
.bundle-product .bundle-block-outer .bundle-block-inner{display: table-cell;vertical-align: top;}

.bundle-product .bundle-block-outer .bundle-block-inner .bundle-option{margin-bottom: 15px;}
.bundle-product .bundle-block-outer .bundle-block-inner .bundle-incart-button{display: table;width: 100%;}
.bundle-product .bundle-block-outer .bundle-block-inner .bundle-incart-button > span{display: table-cell;vertical-align: middle;color: #fc1268 !important;font-size: 16px;}
.bundle-product .bundle-block-outer .bundle-block-inner .bundle-incart-button a{display: table-cell;vertical-align: middle;}
.bundle-product .bundle-block-outer .bundle-image{display: table-cell;vertical-align: middle;}
.bundle-product .bundle-block-outer .bundle-image img{margin: 0 auto;}

.ui.selection.dropdown .menu>.item{font-size: 12px;}

/*
.servicecustom {background: #FFF;border-top: 1px solid #ddd;padding: 7px 7px 7px 0px;color: #333;width: 100%;margin-top: 10px;float: left;font-weight: normal;}
#collapse1 {float: left;}
#collapse2 {float: left;}
#collapse3 {float: left;}
#collapse4 {float: left;}
#collapse5 {float: left;}
#collapse6 {float: left;}
#collapse7 {float: left;}
.phead {padding: 0px; border-bottom: none; border-top-left-radius: 0px; border-top-right-radius: 0px; }
.phead a:before {color: #fc1268;transition: all 0.5s;float: left;margin-top: 8px;margin-right: 5px;}
.phead.active a:before {-moz-transform: scaleX(-1);-o-transform: scaleY(-1);-webkit-transform: scaleY(-1);transform: scaleY(-1);filter: FlipH;-ms-filter: "FlipH";} 
.servicecustom span{font-family: "Noto Sans", Helvetica, sans-serif !important;}
.servicecustom {padding-bottom: 0px;}
*/
/* CLS SCORE IMPROVEMENTS */

.hr-home-1, .hr-home-2, .hr-home-3, .hr-product-1, .hr-product-2{min-height:436px;}

@media(max-width:438px){
.hr-home-1, .hr-home-2, .hr-home-3, .hr-product-1, .hr-product-2{min-height:330px;}
}

#wwkSidebarTop{min-height:60px;}
